{
  "name": "@x82-softworks/clone-merge",
  "version": "1.0.0",
  "author": "opensource <opensource@x82.io>",
  "description": "A recursive merge utility",
  "main": "./dist/index.js",
  "scripts": {
    "test": "jest --config=./tests/jest.config.js",
    "lint": "eslint .",
    "lint:fix": "eslint --fix --ext .js,.jsx .",
    "build": "babel --delete-dir-on-start -D src --out-dir dist"
  },
  "keywords": [
    "recursive",
    "merge",
    "extend",
    "functional",
    "new object"
  ],
  "dependencies": {
    "is-array": "^1.0.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.12.1",
    "@babel/core": "^7.12.3",
    "@babel/preset-env": "^7.12.1",
    "eslint-plugin-jest": "^24.3.2",
    "eslint-plugin-sort-imports-es6-autofix": "^0.6.0",
    "husky": "^5.2.0",
    "jest": "^26.6.3",
    "map-obj": "^4.2.0"
  },
  "license": "MIT",
  "licence": "MIT"
}
